<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Distributed Ticketing - Actuator Health" type="HttpClient.HttpRequestRunConfigurationType" factoryName="HTTP Request" folderName="Actuator Distributed" path="$PROJECT_DIR$/flexinale-distributed/flexinale-distributed-ticketing/src/test/curl/ticketing-actuator-health.http" requestIdentifier="#1">
    <method v="2" />
  </configuration>
</component>